# This file is a template, and might need editing before it works on your project.
# This file is a template demonstrating the `script` keyword.
# Learn more about this keyword here: https://docs.gitlab.com/ee/ci/yaml/README.html#script

# After committing this template, visit CI/CD > Jobs to see the script output.

stages:
    - test

test:
    image: docker:latest
    stage: test
    script:
        - echo "Hello World"
